## JUAN 14, 1-6

Nuevo Testamento

1 No estéis intranquilos; mantened vuestra adhesión a Dios manteniéndola a mi. 2 En el hogar de mi Padre hay vivienda para muchos; si no, os lo habría dicho. Voy a prepararos sitio. 3 Cuando vaya y os lo prepare, vendré de nuevo y os acogeré conmigo; así, donde estoy yo estaréis también vosotros. 4 Y para ir adonde yo voy, ya sabéis el camino.

5 Tomás le dijo:

-Señor, no sabemos adónde vas, ¿cómo podemos saber el camino?

6 Respondió Jesús:

-Yo soy el camino, la verdad y la vida; nadie se acerca al Padre sino por mí.

Read 5958 times